#ansprechpartnertext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 187px;
   z-index: 5;
   top: 388px;
   left: 306px;
   position: absolute;
}

#i1434contact  {
   background-repeat: no-repeat;
   background-image: url(sg_kontakt_media/d1434contact.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 40px;
   width: 161px;
   z-index: 5;
   top: 159px;
   left: 294px;
   position: absolute;
}

#guggbild  {
   z-index: 6;
}

#holztext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 268px;
   z-index: 5;
   top: 425px;
   left: 308px;
   position: absolute;
}

#guggtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 295px;
   z-index: 5;
   top: 425px;
   left: 642px;
   position: absolute;
}

